#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-HOQ0P5ol91EDQZkVf7WuRK
key:                  yesod-static-1.6.1.0-HOQ0P5ol91EDQZkVf7WuRK
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  a6d2ecbeebd7aece6108bf6682c8c2fc
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-HOQ0P5ol91EDQZkVf7WuRK
depends:
    async-2.2.2-jxGH4UpsLnJzlVwCtt2o5
    attoparsec-0.13.2.4-BkYo3BeI9ab9OAiwbGneKH base-4.14.1.0
    base64-bytestring-1.2.0.1-8WzgtfqcHsBDmZhiZcc4kf
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    conduit-1.3.4-DEGLGmYWDck4oWz6xRzs1Z containers-0.6.2.1
    cryptonite-0.27-GZAmCO2v92m1ZwHrJbD3DD
    cryptonite-conduit-0.2.2-DIoNKeHYCJgEKd0Vm1u6kk
    css-text-0.1.3.0-H9Rgkcaieoi7AMdhzcu0n9
    data-default-0.7.1.1-9Fv0YAJIYaYEPfHecbBawz directory-1.3.6.0
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb filepath-1.4.2.1
    hashable-1.3.0.0-1qHAALw6V3KFC8KcGIO5Ie
    hjsmin-0.2.0.4-B5kK0cQFnMoAfbQCdX6OHP
    http-types-0.12.3-4dn2vNwjKqBLyMKxAY4nqS
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mime-types-0.1.0.9-7WG5UcXzH6N6zzQ8X9LvyP process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.3.2 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    wai-3.2.2.1-FATjpie2VuDHM19Pi1wCI7
    wai-app-static-3.1.7.2-5aBlNR4svwrIfSrnGMrdOk
    yesod-core-1.6.18.7-6OzTTXlcKvx1lqvFW9SR85

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

